/*  TEMPORARY for special event video */
#video-inline-listing-15319 hr { display:none; } 

/* listing page */
.sync img{float:right;height:300px;}

.video-listing a:link, .video-listing a:visited, .video-listing a:active {
	text-decoration: none;
}
.video-listing a:hover {
	text-decoration: underline;
}

.moderate-hide,.moderate-hide div.video-title{
	border: 1px dashed red;
	background-color: #FDD;	
} 
.moderate-hide div#info-tabs-area{
background-color: #fdd;
}
.moderate-hide div.approvalrow{
color: red;
font-weight: bold;
}

.approvalrow{
color: red;
font-weight: bold;
background-color: #fdd;
}

.infoapproval{color:red;}

div.approveBtn{
	background:url("http://vpt.prod.video.harvard.edu/js/videotool/resources/images/btnApprove.png") no-repeat scroll 0 0 transparent;
	height:25px;
	margin:0 0 5px;
	width:125px;
}
li div.approveBtn{float:left;}

div.approveBtn:hover{
	background:url("http://vpt.prod.video.harvard.edu/js/videotool/resources/images/btnApproveOver.png") no-repeat scroll 0 0 transparent;
	height:25px;
	cursor: pointer;
}

div.pendingApproval{
	background:url("http://vpt.prod.video.harvard.edu/js/videotool/resources/images/pendingApproval.png") no-repeat scroll 0 0 transparent;
	height:30px;
	margin:0 0 5px;
	width:125px;
}

div.videoApproved{
	background:url("http://vpt.prod.video.harvard.edu/js/isites/resources/images/accept.png") no-repeat scroll 0 0 transparent;
	background-position:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.videoHidden{
	background:url("http://vpt.prod.video.harvard.edu/js/isites/resources/images/fugue/lock.png") no-repeat scroll 0 0 transparent;
	background-position:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.videoNotHidden{
	background:url("http://vpt.prod.video.harvard.edu/js/isites/resources/images/fugue/lock-unlock.png") no-repeat scroll 0 0 transparent;
	background-position:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.deleteVideo{
	/*background:url("http://vpt.prod.video.harvard.edu/js/isites/resources/images/fugue/cross-circle.png") no-repeat transparent;
	*/
	background-position:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

div.videoDescriptionBtn { 
	background: url(/js/isites/resources/images/page_white_text.png) no-repeat scroll 0 0 transparent;
	background-position:center;
	margin-left: 40%;
	width: 18px; 
	height: 18px;
}

div.addVideoDescription{
	background: url(/js/isites/resources/images/asterisk_yellow.png) no-repeat scroll 0 0 transparent;
	background-position:center;
	margin-left: 40%;
	width: 18px; 
	height: 18px;
	
}

div.videoShowDescription{    
	background-color: lightyellow;
    border: 1px solid gray;
    padding: 7px;
    position: absolute;
    width: 400px;
}

td.description {
	padding-left: 32px;
	padding-right: 32px;
	}

/* COMPACT_LIST_VIEW STYLES */
.video { 
	display:inline-block; 
	padding: 0 0 15px;
    width: 100%;

	}
.videoutil { 
	display:inline-block; 
    width: 100%;

	}
.video img {
	padding: 2px;
	border: solid 1px gray;
	}
	
	.video img.noThumb{
		border: 0;
		padding: 0;
		}
	
.videoThumb{
	float: left;
	width: 106px;
	}
.videoThumb img {width: 86px;}
.videoContent{
	float: left;
	width: 75%;
	padding-top:5px;
	}
	
	.videoContent h1{		
		margin:0;
		padding: 0 0 7px;
		}
	
	.videoContent h1 a{
		font-family: Trebuchet MS;
		font-size: 18px;
		color: #b26500;
		text-decoration: none;
		}
		
	.videoContent h1 a:hover{
		text-decoration: underline;
		}
	
	.videoContent p {
		padding: 0;
		margin: 0;
		}
		
.specs{
	font-size: 10px;
	color: #595959;
	}

.specsutil{
	padding-left: 10px;
	color: #595959;
	width: 70%;
	white-space: nowrap;
}
.specutil div.info{white-space: normal;}
	
	.specs span{ color: #b26500 }
	
/* END COMPACT LIST VIEW STYLES */

.video-listing .video-listing-table {
	border-bottom: 1px dotted;
	padding: 10px 0px;
	width: 100%;
	clear:left;
}
.video-listing tr td {
	vertical-align: top;
}
.video-author {
	padding-bottom: 8px;
}
.video-thumbnail {
	width: 100px;
	text-align: center;
}

.video-thumbnail {
	width: 130px;
}

.video-thumbnail-wrap {
	padding-bottom: 8px;
}
.video-thumbnail-image {
	width: 128px;
	vertical-align:middle;
}
.video-info p {
	margin-top: 0px;
}
.video-info a:link, .video-title a:visited, .video-title a:active {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.video-info a:hover {
	text-decoration: underline;
}

/* watch page */
.video-watch .video-title {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px;
	line-height: 1em;
}
.video-watch div {text-align:center;}
.video-watch, .video-inline {clear:left;}

.video-inline .video-title {
	font-size: 1.5em;
	font-weight: bold;
	margin: 10px 0px;
}
.video-inline .video-caption {
	font-size: 1em;
	margin-left: 2em;
}

#squishnotes{min-height:200px;
margin-top: 120px;}
#squeezenotes{min-height:200px;}
.audio-only-squeeze {width:80%;text-align:center;border:1px solid gray;padding:.8em;background-color:#eee;}

td.squishInst{vertical-align:top;}
#squish-applet {
	text-align: center;
}
#squish-mask {
	height:435px;
	width:650px;
	background-color:#292931;
	color:#B8B8B8;
}
#squish-wait-msg{
	font-size:22px;
	padding-top:200px;
}
#squishnotes, #squishWarn, #squeezenotes{
	text-align:left !important;
}
.squishNoteHead{
	font-weight: bold;
	font-size: 1.4em;
	color: crimson;
}
.squishMessage{
	margin-top: 1em;
	display:list-item;
	margin-left: 2em;
}
.sqMsgTitle{
	display:inline;
	font-weight:bold;
	padding-right: 1em;
	color:crimson;
}
.sqzPage{width:600px;}
.button{
    display:inline;
    cursor:pointer;
	width:11em;
	padding: 2px;
	border: 1px solid darkgray;
	background-color: #FFFFE0;
	margin-top: 2px;
        }
.button:hover{
    background: #E0FFFF;
    border: 2px solid darkgray;
        }
.x-box-mc form {
	margin: 0px;
}
h3 span {
	color: #999999;
	font-weight: normal;
}
.italic {
	font-style: italic;
}
.hidden{
	display:none;
}
.show{
	display:block !important;
}
#embedCodeDiv{
padding: 4px;
border:1px solid gray;
margin-top:4px;

}
#embedCodeDiv span {
font-size: small;
font-family: monospace;

}
#embedCodeDiv textarea{
font-size: small;
font-family: monospace;
background-color: #bbbbbb;
margin-left: 0em;
}
.video-stills {
	margin-bottom: 8px;
}
.video-still img {
	border: 4px solid;
	border-color: #EEEEEE;
	cursor: pointer;
}
.video-still-selected img {
	border: 4px solid;
	border-color: #FFFF33;
	cursor: pointer;
}

tr.even {background-color: #F4F7FB;}
tr.odd {background-color: #FFF;}
tr.even {background-color: #F4F7FB;}
tr.odd {background-color: #FFF;}
td.mbr-bitrate{
    cursor:pointer;
	padding: 2px;
	border: 1px solid darkgray;
	background-color: #FFFFE0;
	margin-top: 2px;
	margin-right: 2px;
}
td.mbr-bitrate:hover{ 
	background-color: yellow !important; 
	border: 2px solid darkgray;
}
td.mbr-test:hover, td.mbr-play:hover{
  cursor:pointer;
}

td.mbr-selected{
	background-color: yellow !important;	
	border: 2px solid gray;
}
.mbr-play-url { display: none; }

td.mbr-bitrate { width: 6em;}

.mbr-speed, .mbr-selected { font-weight: bold; }

.mbr-content{width:400px;margin-left:3em;}

#order-container {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: auto;
	border: 1px solid #8DB2E3;
}

.image-tip{
	padding:4px;
	height:98px;
	white-space:nowrap;
}
.image-tip img {
	margin-right:10px;
	border:2px solid #083772;
}
.image-tip b{
	color: #083772;
	display: block;
	margin-bottom: 4px;
}
.image-tip span{
	display: block;
	margin-bottom: 5px;
	margin-left: 5px;
}
#order-container .thumb {
	padding:3px;
	height:75px;
	width:75px;
}
#order-container .thumb-img {
	height:75px;
    width:75px;
}

#order-container .thumb-wrap {
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	height: 110px;
	overflow: hidden;
}
#order-container .thumb-wrap span {
	display: block;
	overflow: hidden;
	text-align: center;
}
#order-container .x-view-selected .thumb {
	background:#8db2e3;
}
#order-container .loading-indicator {
	font-size:8pt;
	background-image:url(/js/jquery/tabs/loading.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
	margin:10px;
}
#order-container .thumb-title {
	color:#15428B;
	font-weight:normal;
	margin:2px;
	text-align:center;
	width:75px;
	word-wrap:break-word;
}
.x-dd-drag-proxy .multi-proxy .thumb-img{
	height: 20px;
	width: 30px;
	margin:1px;
}
.x-dd-drag-proxy .thumb-img{
	height: 60px;
	width: 80px;
}
.left-column {
	float: left;
	width: 330px;
}
.right-column {
	float:right;
	margin-right:30px;
	width:340px;
}
.video-form-section {
	padding:16px;
}
#video-info-form-box {
	width: 720px;
	text-align: left;
}
#video-info-form-box td {
	vertical-align: top;
}
#video-info-form-btn-box {
	width: 720px;
	text-align: center;
	margin-top: 8px;
}
#video-still-form-box {
	width: 730px;
}
#video-info-form-box .video-player > embed:first-child, 
#video-info-form-box .video-player object embed,
#video-info-form-box .video-player object {
	width: 300px !important;
	height: 225px !important;
}
#video-still-form-box .video-player > embed:first-child, 
#video-still-form-box .video-player object embed,
#video-still-form-box .video-player object {
	width: 300px !important;
	height: 225px !important;
}
#video-technical-info {
	padding-left:16px;
}
#video-still-info {
	padding-top:22px;
}
#video-form-buttons a {margin-left: 8px;}
.hide{display:none;}
#squish-applet{
	width: 655px !important;
}
#squish-td{margin-right: 15px;	width: 700px;}

.inProcessMsg { /* used on edit video info for squeeze videos in-process - displays in place of video player */
  color: maroon;
    font-size: 1.3em;
    font-weight: bold;
    position: relative;
    text-align: center;
    top: 50%;
}

.inProcStatusAdjust {margin-top: 20px;}
.inPStatus { 
	font-weight: bold;
    padding: 1px;
    text-align: center;
    width:8em;
   }
.moreVids{ 
	background: none repeat scroll 0 0 lightgray;
    color: red;	    
    padding: 3px;
    width: 53em;
    float:left;
}

/* Edit Prefs Page */
.view-compact{
	line-height:2em;
	margin-left:18px;
}
/*
 * FileUploadField component styles
 */

.x-form-file-wrap {
    position: relative;
    height: 22px;
}
.x-form-file-wrap .x-form-file {
	position: absolute;
	right: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	opacity: 0;
	z-index: 2;
    height: 22px;
}
.x-form-file-wrap .x-form-file-btn {
	position: absolute;
	right: 0;
	z-index: 1;
}
.x-form-file-wrap .x-form-file-text {
    position: absolute;
    left: 0;
    z-index: 3;
    color: #777;
}
.upload-icon {
            background: url('/js/isites/resources/images/upload.png') no-repeat 0 0 !important;
 }

#add-attach-div{
  background-color: #ccc;
  padding: 1em;
  border:1px solid #aaa;
}

.att-form-field, #add-attaach-div input{
  margin-left: 2em;
  margin-bottom:.7em;
}

.att-table {
	width:97%;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 4px;
	text-align:left; 
}
.att-link-td, .att-link-td-edit{
	width:10em;
}
.att-desc-td, .att-link-td-edit{
	width:12em;
}
.att-icon-td{width:18px;height:20px;}
.att-icon {width:20px;height:20px;}
.att-icon img, .att-icon-td img{background-color: white;PADDING:2PX;}


#formNote, #formDesc{
	width: 310px !important;
	height: 160px !important;
}
.atted, .attdel {display:inline;}

#help-btn, #aspect-help-btn, .mbr-help-btn, .resume-help-btn, #bkmk-btn, .chartHelpBtn, .btn, .presethelp{ 
	margin-top: 4px;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(/js/isites/resources/images/help.png) no-repeat;
	cursor: pointer;
}
#mfd-help-btn{margin-left: 1em;}
.httpBtn {
	margin-top: 6px;
	padding-left: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(/js/isites/resources/images/help.png) no-repeat;
	cursor: pointer;
}
#makehttp{
	background:url("/js/isites/resources/images/ipod.png") no-repeat scroll 0 0 transparent;
	line-height: 2em;
	margin-right:20px;
}
#makertmp{
	background:url("/js/isites/resources/images/ipod_cast.png") no-repeat scroll 0 0 transparent;
}
#httpOptionsBtn{
	background:url("/js/isites/resources/images/cog_edit.png") no-repeat scroll 0 0 transparent;
}
#http_swap{ margin-top: 6px;margin-bottom: 8px;}



#aspect-help-btn{
	display:inline;
}
.presethelp{
	text-decoration: underline;
	color: blue;
}
#help-text, #mbr-help-text{
	width:300px;
	margin-top: 4px;
}
#help-text p, #mbr-help-text p{
	margin-bottom: 4px;
}

/* for stats page */

#chartNav{
margin-top: 1em;
margin-left:2em;
}

.chartarea{
margin-top: 1em;	
}

#chartsdiv{
text-align: left;	
}

.chartBox{ 
	
	border:1px solid black;
	
	margin-top:1em;
	
	width:720px;
	
	padding-left: 15px;
}

.chartHelpText{
	
	display: none;
	
	margin-left: 3em;
	
	padding:.5em;
	
	border:1px solid lightblue;
	
	width: 40em;
	
	background-color:#F4F7FB;	

}
 
.vidctrl {
 	position:absolute;
 	left:-9999px;
 }

.mbr_report{}
td.showActive{width:25px; height:18px;}
td.active{background: url('http://isites.harvard.edu/js/isites/resources/images/accept.png') no-repeat center center;}
.optRow:hover {
			cursor: pointer;
			background-color: lightgray;
		}
.optHead{text-align: left;
	padding-left: 5em;
	font-weight:bold;
}
.optRow {
	text-align: left;
}		
#refsTable input {
	background-color:#DDDDDD;
	color:#0000FF;
	font-size:0.7em;
}
#refs input.urlEntry {
	width:300px;
}
#refs .noForm{
	color:#333333;
	font-size:0.9em;
	padding-left:3px;
}
#addNewMediafile{font-size: .6em;}
#mbr-content, .resume-content{ display: none; }

.resume-link:hover {
 cursor:pointer;
}

.resume-link {
	margin-left: 1em;
}

.resume-sec { display:none; }
.resume-sec { display:none; }

.resume-content, .mbr-table { 
	margin-left: 3em;

	padding:.5em;

	border:1px solid lightblue;

	width: 37em;

	background-color:#F4F7FB;
 
}

.mbr-table{width:20em;}

.mbr-table tr:hover{background-color:#FFFFE0 !important;}
 
/* word wrap in bookmark cell */
 
.bkmk-pnl .x-grid3-cell-inner, .bkmk-pnl .x-grid3-hd-inner { white-space:normal !important; }
 

#bkmk-containericb_topic20217-icb_pagecontent22787-1190{width:480px !important;}
.bkmkdelbtn{
	
	margin-bottom: -2px;
	
	margin-top: 1px;
	
	margin-left: 5px;	
	
	width:20px;
	
	height:20px;
		
	background: url(/js/isites/resources/images/cancel.png) no-repeat;
		
	cursor: pointer;
}

	
#delConfirm{
	
	text-align: center;
	
	padding-top: 2em;

}

#delConfirm img{
	padding-right: 5px;
	margin-bottom: -4px;
}

.playbtn {	
	background:transparent url(/js/isites/resources/images/play1-20.png) no-repeat scroll 0 0;	
	cursor:pointer;
	height:20px;	
	margin-left:-4px;	
	margin-top:2px;	
	width:20px;
}
.playbtn:hover {
	background:transparent url(/js/isites/resources/images/play2-20.png) no-repeat scroll 0 0;
}
/* MediaFileDetails Tab */
.remBtn {	
	background:transparent url(/js/isites/resources/images/ico-delete.gif) no-repeat scroll 0 0;	
	cursor:pointer;
	height:20px;	
	margin-left:-4px;	
	margin-top:2px;	
	width:20px;
}
.remBtn:hover {
	background:transparent url(/js/isites/resources/images/ico-delete.gif) no-repeat scroll 1 1;
}

.dlbtn {	
	background:transparent url(/js/isites/resources/images/download.png) no-repeat scroll 0 0;	
	cursor:pointer;
	height:20px;	
	margin-left:-4px;	
	margin-top:2px;	
	width:20px;
}
.refPlayBtn, .refAddPlayBtn{
	float:left;
	margin-left:6px;
}
.mfd-header{font-weight: bold; padding-top: 5px;}

th {font-weight:bold;}
#refsTable th{border-bottom: 1px solid grey;}
#refsTable td {border-bottom: 1px solid lightgrey;
vertical-align: middle;
padding-left:3px;}
.refdownload {float:right;}
.vidActionBtns{width:4em;}
tr.noForm td:first-child{width:30em;}
/*  End MediaFileDetails */

.icon-minus {
	background-image:url(/js/isites/resources/images/delete.png) ! important;
}.icon-comment-delete {
	background-image:url(/js/isites/resources/images/comment_delete.png) ! important;
}
.icon-edit-record {
	background-image:url(http://isites.harvard.edu/icb/ico-edit.gif) ! important;
}
.resume-link{	
	margin-top:0px !important;
	padding-top:3px;
	padding-left:25px;
	height:17px;
	display:inline-block;
	width:auto !important;
}
.resume-info{
	padding-left: 1em;
}
.x-grid3-row-table{max-width:100% !important;}

#guestuser { display:none;}
#sync{
position: relative;
top: -320px;
left: 500px;
}
.noteValue{
	border:1px solid red;
	margin-left: 1em;
	font-weight:bold;
}
.x-grid3-body-cell{
	background-color: lightgray !important;
}
.type-jpg{background: url('/js/isites/resources/images/picture.png') no-repeat;}
.type-gif{background: url('/js/isites/resources/images/picture.png') no-repeat;}
.type-png{background: url('/js/isites/resources/images/picture.png') no-repeat;}
.type-tif{background: url('/js/isites/resources/images/picture.png') no-repeat;}
.type-doc{background: url('/js/isites/resources/images/page_white_word.png') no-repeat;}
.type-docx{background: url('/js/isites/resources/images/page_white_word.png') no-repeat;}
.type-xls{background: url('/js/isites/resources/images/page_white_excel.png') no-repeat;}
.type-xlsx{background: url('/js/isites/resources/images/page_white_excel.png') no-repeat;}
.type-ppt{background: url('/js/isites/resources/images/page_white_powerpoint.png') no-repeat;}
.type-pptx{background: url('/js/isites/resources/images/page_white_powerpoint.png') no-repeat;}
.type-pdf{background: url('/js/isites/resources/images/page_white_acrobat.png') no-repeat;}
.type-txt{background: url('/js/isites/resources/images/page_white_text.png') no-repeat;}
.type-htm{background: url('/js/isites/resources/images/page_white_link.png') no-repeat;}
.type-html{background: url('/js/isites/resources/images/page_white_link.png') no-repeat;}
.type-link{background: url('/js/isites/resources/images/page_white_link.png') no-repeat;}
.type-{background: url('/js/isites/resources/images/page_white_horizontal.png') no-repeat;}

#edit-tabs-area ul{list-style:none;}
.tocnote{width:80%}
.tocplaybtn{width: 20px !important;}
.toctime{
	font-weight: bold;
}
.tocedit{float:left;}
.tocdel{float:right;}
td.actions{
	text-align:right;
}
.tocedittable{width:100%;}
#info-tabs-area ul{list-style:none;}
#info-tabs-area{
	padding-left: 10px;
	padding-bottom: 10px;
}
#clickToPlay{
	background-color:darkgray;
	color:white;
	cursor:pointer;
	font-size:16pt;
	height:22px;
	padding-top: 5px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#divPoster{
	cursor:pointer;
}
#info-area{
background-color: #EEE;
}
.infolabel{
	float:left;
	width: 70px;
	text-align: right;
	padding-right: 6px;
	border-right: 1px solid white;
}
.infodata{
	margin-left: 8.5em;
	display:block; 
}
.inforow{
	clear: left;
	display: block;
	padding: 4px;
	/*border: 1px solid white;*/
	width: 98%;
}

.vidTs{ margin-left:-4px;}

.eelink{
	margin-right:2em;
	float:right;
}
.attachrow{padding: 10px;}
.topicTextDesc{
	display:block;
	padding:5px;
	text-align:center;
	width:50em;
}

pre {
   font-size:11px; 
}

/* default loading indicator for ajax calls */
.loading-indicator {
	font-size:8pt;
	background-image:url('../../resources/images/default/grid/loading.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
}

.new-tab {
    background-image:url(../feed-viewer/images/new_tab.gif) !important;
}

.tabs {
    background-image:url( ../desktop/images/tabs.gif ) !important;
}

#video-detail-info {
	padding: 10px 0 0 0;
	width: 320px;
}
#edit-tabs-area{min-height:300px;}


.gridWithNav{
	margin-left: 205px;
}
.listWithNav{
	margin-left: 205px;
}

/* for addNewVideo.jspf*/
.optionContainer{
 	width: 30em;
 	border: 1px solid gray;
 	background-color: #66ccff;
 	display:none;
 	position:absolute;
 	z-index: 10;
 }

 .optionContainer a{
	color: #000;
 }
 .optionContainer a:visited{
	color: #000;
 }
  
#firstInputOption{
	padding-top: 5px;
}

.inputOption{
	padding-left: 1em;
	padding-right: 1em;
	margin: 0px 0px 0px 0px;
	padding-bottom: 1em;
}
.inputOption h2{
	padding-top: 4px;
	font-size: 105%;
	padding-bottom: 2px;
}

.inputOption h2, .inputOption p{
	margin: 0px 0px 0px 0px;
	font-family: helvetica,arial,sans-serif; 
}
.inputOption p{
	font-size: 85%;
}
div.inputOption:hover {
 	background-color: #3399cc;
 	cursor: pointer;
 }
 
 /* CSS for new video menu items */
 .newVideoBtn {
	background: url(/js/isites/resources/images/film_add.png) no-repeat 0 0 ;
	padding-left: 20px;
	border: 1px solid #cfdeff;
	cursor: pointer;
	width: 9em;
	float: left;
}

.newVideoBtn:hover {
	border: 1px inset lightgray;
	text-decoration: underline;
}

.viewActivityBtn {
	background: url(/js/isites/resources/images/zoom.png) no-repeat 0 0;
	padding-left: 20px;
	border: 1px solid #cfdeff;
	cursor: pointer;
	width: 9em;
	float: left;
}

.viewActivityBtn:hover {
	border: 1px inset lightgray;
	text-decoration: underline;
}

.reorderVideoBtn {
	background: url(/js/isites/resources/images/fugue/arrow-move.png) no-repeat 0 0;
	padding-left: 20px;
	border: 1px solid #cfdeff;
	cursor: pointer;
	width: 9em;
	float: left;
}

.reorderVideoBtn:hover {
	border: 1px inset lightgray;
	text-decoration: underline;
}

.collPrefsBtn {
	background: url(/js/isites/resources/images/page_white_wrench.png) no-repeat 0 0;
	padding-left: 20px;
	border: 1px solid #cfdeff;
	cursor: pointer;
	width: 12em;
	float: left;
}

.collPrefsBtn:hover {
	border: 1px inset lightgray;
	text-decoration: underline;
	border: 1px inset lightgray;
}



/* for new topic edit page */


#edit-video-list {
  padding:0;
  margin:0;
  display: inline;
  }
  
#edit-video-list li ul {
  list-style-type:none;
  margin:0 0 0.25em 0; 
  display: inline;
  }
  
#edit-video-list a:visited {
  display:block;
  width:9em;
  border:1px solid #808;
  font-family:arial, verdana, sans-serif; 
  font-size:0.8em; 
  text-align:center; 
  text-decoration:none; 
  background:#808;
  color:#eee;
  padding:0.25em; 
  display: inline;
  }
  
#edit-video-list a:hover {
  background:#ddd;
  color:#808;
  display: inline;
  }
  
 #notModerated {
  background-color: #FFAAAA;
 }
/* these for topic edit page and text-list view page popups */
.fPopTitle{font-weight: bold;
	font-size:150%;
	margin-bottom: 1em;
	white-space: normal;
}
.fPopDesc{font-size: 130%; white-space: normal;}
.fPopLink{margin-top: 10px;}
.fPopMetaLabel{font-weight: bold;}
div.featPop div.fPopMeta {
    margin-top: 1em;
}
div.fPopMeta + div.fPopMeta {
	margin-top: 0em;
}
.fPopTnail img {width:128px; margin-bottom: 5px;}
.bt-wrapper{text-align: left;}
/* 
	New edit page section
*/

.videoLocked {
    background-image:url(/js/isites/resources/images/fugue/lock.png);
	background-repeat: no-repeat;
	background-position:center;
	margin-left: 40%;
	width: 18px; 
	height: 18px;
}

.videoNotLocked {
    background-image:url(/js/isites/resources/images/fugue/lock-unlock.png);
    background-repeat: no-repeat;
	background-position:center;
	margin-left: 40%;
	width: 18px; 
	height: 18px;
}

.fillerUnderDataTable {
	margin: 10px; 
	padding: 10px;
}

.li-item {
	float: left;
	padding: 2px;
	margin: 2px;
}

.li-item-view {
	float: left;
	padding: 2px;
	margin: 2px;
}

.editVideo {
	/*background-image: url(/js/isites/resources/images/fugue/pencil.png);*/
	background-repeat: no-repeat;
	background-position:center;
	width: 18px; 
	height: 18px;
}

.watchBtn-edit{
	/*background: url(/js/isites/resources/images/play1-20.png) no-repeat scroll 0 0 transparent;*/
	background-position:center;
	width: 18px; 
	height: 18px;
}

.downloadBtn-edit{
	/*background: url(/js/isites/resources/images/play1-20.png) no-repeat scroll 0 0 transparent;*/
	background-position:center;
	width: 18px; 
	height: 18px;
}
.downloadBtn-edit a {
	display:none;
}

.watchBtn-view{
	/*background: url(/js/isites/resources/images/play1-20.png) no-repeat scroll 0 0 transparent;*/
	background-position:center;
	width: 18px; 
	height: 18px;
}

div.tBtn-edit { 
	background: url(/js/isites/resources/images/picture.png) no-repeat scroll 0 0 transparent;
	background-position:center;
	width: 18px; 
	height: 18px;
}

div.tBtn-view { 
	background: url(/js/isites/resources/images/picture.png) no-repeat scroll 0 0 transparent;
	background-position:center;
	width: 18px; 
	height: 18px;
}

.thumbnail {

}

.editMenuList-ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	
.editMenuList-li {
	margin: 0;
	padding: 0;
	display: inline;
}

.editMenuControls{
	float:right;
}

.viewMenuList-ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	
.viewMenuList-li {
	margin: 0;
	padding: 0;
	display: inline;
}

.viewMenuControls{
	float:right;
}
/* for squeeze and squeeze status */
.statusInactive {color: lightgray;}
.statusActive {color: black}
#squeeze-mask {
	height:300px;
	width:370px;
	background-color:#FFFFFF;
	margin: 10% 10% auto;;
}
#squeeze-wait-msg{
	font-size:22px;
	padding-top:200px;
}
.statusPct {display: inline; padding-left: 4px;}
.statusDiv{    
	font-size: 1.8em;
    font-weight: bold;
    padding: 0.25em;
    }
#squeeze-next-msg {    
	font-size: 1.1em;
    padding-top: 1em;
    text-align: left;
  }
#squeeze-status-disp{
	border: 1px solid #D3D3D3;
    height: 250px;
    width: 300px;
}

#squeeze-status-disp li {
    background: url('/js/videotool/resources/images/statusListArrow.jpg') no-repeat scroll left 50% transparent;
    color: #010101;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 25px;
    list-style: none outside none;
    padding: 0 0 0 12px;
}

.uploading {
    color: #CCCCCC !important;
}

#squeeze-status-disp-window { margin: 20px; }

#squeeze-status-disp h1 {
	color: #540000;
    font-family: 'Molengo',arial,serif;
	font-size: 30px;
    margin: 0;
    padding: 0;
}

.statusWait{
	border: medium solid lightSlateGray;
	background-color: #EBE5D5;
	color: #992440;
	padding-left: 3px;
}

#inProcTable{
	display:none;
}
.excl-right{float:right;}

/*.inProcWrapper{
	margin-left: 46px !important;
}*/

.inProcNotice{
   border-bottom: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-right: 1px solid #D3D3D3;
    display: inline-block;
   width: 770px;
}

.inProcTop{
	background: url('/js/isites/resources/images/attentionTop.jpg') no-repeat scroll left top transparent;
    height: 10px;
    width: 772px;
	}

.inProcCountWrap{
    float: left;
    padding: 10px 20px 10px;
}

.inProcCountTop {
	background: url('/js/isites/resources/images/counterTop.jpg') no-repeat scroll left top transparent;
    height: 10px;
}

.inProcCountMiddle {
   background: url('/js/isites/resources/images/counterMiddle.jpg') no-repeat scroll left top transparent;
    color: #660000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    height: 22px;
    width: 64px;
    padding-top: 7px;
    text-align: center;
}

.inProcCountBottom {
	background: url('/js/isites/resources/images/counterBtm.jpg') no-repeat scroll left top transparent;
    height: 10px;
}

.inProcLink{
    float: left;
    padding: 25px 0px 20px;
    color: #353535;
    font-family: 'Radley',arial,serif;
    font-size: 16px;
    line-height: 1em;
}
.inProcLink:hover{text-decoration:underline;cursor:pointer;}
/* CSS */
.inProcLinkClose{    
    background: url("/js/isites/resources/images/inProcLinkClose.png") no-repeat scroll 3px 50% transparent;
    padding: 25px 18px;
	 }
.inProcLinkOpen{   
	 background: transparent url('/js/isites/resources/images/inProcLinkOpen.png') no-repeat 2px;
	 padding: 25px 18px;}
.processTableOdd {
	background-color: #ffdddd;
}
.processTableEven {
	background-color: #ffeeee;
}
.procFailedRow { color:red; }
.procFailed{font-weight:bold;}

.inProcTable .dataTables_wrapper, .isReadyTable .dataTables_wrapper {min-height: 0px;}
.inProcTable .dataTables_wrapper .top, .isReadyTable .dataTables_wrapper .top {display:none;}
.inProcTable .dataTables_wrapper .bottom, .isReadyTable .dataTables_wrapper .bottom {display:none;}

/** for textTable view */
.titleText{display:inline;}

/* CSS Document */
/*
.menuWrapper{
	border-bottom:solid 1px #d3d3d3;
	width: 330px;
 	border: 1px solid gray;
 	display: none;
 	position: absolute;
 	margin-top: 20px;
 	margin-left: 20px;
}

.ddAddVideoMenuItem{
	height: 83px;
	background: url('/js/videotool/resources/images/addVideoMenuBkg.jpg') no-repeat left top;
	border-top:solid 1px #d3d3d3;
	border-left:solid 1px #d3d3d3;
	border-right:solid 1px #d3d3d3;
	width:330px;
}

.ddAddVideoMenuItemHover{
	background: transparent url('/js/videotool/resources/images/addVideoMenuBkgHover.jpg') no-repeat left top;
	cursor:pointer;
}
*/
.menuContainer {
	/*padding: 5px 5px;
	border-top: 1px solid lightgray;
	background-color: #F5F5F5;
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;*/
	float: left;
	width:160px;
	margin-left: 10px;
	margin-right: 45px;
	  margin-top: 18px;
 /*   position: absolute; */
    z-index: 700;
	/* margin-left: 220px when tiled view add to javascript */
}
#editPageMenuContainer .menuContainer{width:auto !important;}

.tableWrapper {
	margin-top: 50px;
	}

.menuContainerWrap {
	float: left;
	margin: 2px 2px;
	padding: 2px 2px;
}
.ddAddVideoMenuItem p {
	color: #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 0px;
	padding: 0px 13px;
	white-space: normal;
}

.ddAddVideoMenuItem h1{
	font-family: 'Molengo', arial, serif;
	font-size: 15px;
	color:#540000;
	margin:0 0 0 14px;	
}

.ddAddVideoMenuItem h1 a {text-decoration: none;}

.postAvideo{
	background: transparent url('/js/isites/resources/images/videolink.png') no-repeat left 50%;
}

.uploadVideoFile{
	background: transparent url('/js/isites/resources/images/fugue/folder-open-film.png') no-repeat left 50%;
}

.recordFromWebcam{
	background: transparent url('/js/isites/resources/images/webcam.png') no-repeat left 50%;
}

.wrap{white-space: normal;}

.video-inline {
	margin-top: 10px;
	padding-top: 10px;
}

/** for EDIT.JSP page */
.editMenuList-li .li-item:hover {cursor:pointer;}

.collection-intro {
	clear: both;
}
